all:
	modulecmd bash load gnuplot/latest
	modulecmd bash load image-magick/latest
	./temperatur.pl
movie:
	ffmpeg -start_number 00000000 -i ../out/%08d.jpg -vcodec mpeg4 ../out.avi

clean:
	rm *.out *.err
